Subject: Re: Avoiding / treating damping off

From: [email-masked] (Leon W. Browder)
Date: 9 Mar 1995 19:13:23 GMT

In article <[email-masked]>, [email-masked] (Ralph
Arvesen) wrote:

> What exactly is damping off and how can it be treated and/or avoided? More 
> specifically, I am trying to germinate Texas Madrone (Arbutus xalapensis),  
> Desert Willow (Chilopsis linearis), and Mountain Laurel (Sophora
secundiflora) 
> seeds. Thanks.
> 
> ... Ralph Arvesen (Austin, TX)
> ... [email-masked]

Damping-off is due to a fungus.  I have used two means to avoid it:
No-Damp Off liquid and No-Damp Off Sphagnum moss.  The latter is a
natural, non-chemical approach that seems to work quite well.  I am
gradually eliminating use of the liquid.

-- 
Leon W. Browder, Ph.D.
Department of Biological Sciences
University of Calgary
Calgary, Alberta  Canada  T2N 1N4
(403) 220-6787 (Office)
(403) 289-9311 (FAX)
email: [email-masked]

---

From: [email-masked]
Date: 9 Mar 95 15:01:13 -0600

In article <[email-masked]>, [email-masked] (Ralph Arvesen) writes:
> Desert Willow (Chilopsis linearis), and Mountain Laurel (Sophora secundiflora) 
> seeds. Thanks.
> 

Damping off is a seedling disease, caused by several fungi.  The most
common cause is Pythium.   (I started substituting an "s" sound for the
"th" in Pythium the year it clobbered most of my seedlings.... ;-) )

The symptoms are that the stems start looking water-soaked or pinched,
and the next day the plant has keeled over.  No hope of recovery.  No
fungal fuzzies.

The treatment is prevention:  clean pots or flats (soak in 1 part
chlorine bleach and 9 parts water for 5 minutes (or water + enough
bleach to stink, and soak for several hours), then rinse in plain 
water and air dry till no trace of bleach smell remains.
Use sterile potting soil or a commercial seed starting mix like
Jiffy Mix.  Cover the seeds with a thin layer (1-2 mm) of milled
sphagnum moss, which inhibits the growth of many bacteria and fungi.
(I save sphagnum, which is expensive, for "good seeds", and use
plain sandbox sand for ordinary flower and veggie seed).  Keep the
humidity high, but also allow for some air circulation.  Don't
slip a flat of seedlings into a sealed ziplock bag or something
similar, as I've seen described in several garden magazines.  It's
ok for seeds, but the second they germinate, get the air circulating!

Kay Klier  [email-masked]

---

From: [email-masked] (WEIR ANDREW L)
Date: 9 Mar 95 17:43:46 GMT

>... Ralph Arvesen (Austin, TX)

Damping off is any of a number of fungal diseases that can attack seedlings.
The classic sign is that seedlings fall over like they've been felled by tiny
little lumberjacks. When you pull them up you'll see that the stem around the
soil line looks thin and wasted in comparison to the rest. Damping off can also
affect seedlings before they sprout in which case you never see anything.

Since these fungal spores are omnipresent in the air, there's no certain way to
prevent them zapping your babies. Things you can do to minimise the risk includealways using sterilized media and containers, and ensuring good air flow around
the seedlings. You can buy sterile potting mix, or sterilize your own by baking
it (stinks your kitchen out for days), sterilize containers etc. with bleach
solution, and use fans to move the air around (good for the seedlings anyway
as it promotes strong stem development). Also, don't keep the soil surface too
moist as this promotes fungi.

Hope this helps.

Andy

---

From: [email-masked] (Donna Maroni)
Date: 15 Mar 1995 22:49:09 GMT

I haven't had a problem with damping off in years-- not since I learned
about **milled** sphagnum moss.  Just cover your seed flats with a thin
layer of this fine, dusty material and wet it with a mister.  I understand
that some nursery personnel who work with this a lot develop a lung
disease from breathing it.  Therefore, I always wear a mask when working
with it. 

: >What exactly is damping off and how can it be treated and/or avoided? ...

---

From: [email-masked] (Gary Cooper)
Date: Wed, 15 Mar 1995 15:00:18 +0000

> Desert Willow (Chilopsis linearis), and Mountain Laurel (Sophora secundiflora) 

I agree 100% with what has been said about avoiding damping off
but one extra precaution you *might* wish to think about is the use
of a copper-based fungicide. Over here in the U.K. there is a 
commonly used copper-based substance called "Cheshunt Compound", which 
can be a useful preventative if you have special reasons to fear
damping off (rare seeds, unreliable conditions etc). I'm sure there must 
be an equivalent available in the U.S.A. 

Hope that's some extra help

-- 
Gary Cooper